assessDilution {affycomp} | R Documentation

## Assessment functions for Dilution Data

### Description

Assessment functoion. Takes an `exprSet-class` and returns a list with necessary information to create assessment plots.

### Usage

    assessDilution(exprset,method.name=NULL)

### Arguments

`exprset` | An `exprSet-class` containing exrpession measures for Affymetrix's spike-in experiment.
`method.name` | Name of expression measure being assessed.

### Details

`assessDilution` performs the assessment for the plots related to Dilution (Figures 2, 3, 4b)

### Value

Lists with the necessary information to make the Figures.

### Author(s)

Rafael A. Irizarry

[Package affycomp version 1.14.0 Index]